Support » Plugin: Contact Form 7 » [Plugin: Contact Form 7] Upgrade to latest version has crashed site

  • Resolved webkiwi

    (@webkiwi)


    Logged into admin console this morning, was advised there was a new update for this contact form plugin, clicked to download/install, got 90% complete then said it couldnt remove the old version. No reason why, clicked OK, then my entire site has dissappeared. Cant see the front end, or even the back end admin for WP either. Viewing in IE8, getting an internal Http 500 error. Have sent support ticket to my host, but they reckon there is nothing in the server logs. Any suggestions? Anyone else had this? I can still ftp to my site, if need be to clear out any redundant files etc..

    http://wordpress.org/extend/plugins/contact-form-7/

Viewing 1 replies (of 1 total)
  • Support ticket from host has revealed the following error – which since removing the file – well, upgrading the entire folder to the latest version – has since fixed the site.

    >>>>
    We have check the logs and it says that : PHP Fatal error: require_once() [function.require]: Failed opening required ‘/home/onerepma/public_html/wp-content/plugins/contact-form-7/includes/formatting.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/site/public_html/wp-content/plugins/contact-form-7/settings.php on line 55

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Contact Form 7] Upgrade to latest version has crashed site’ is closed to new replies.